
Showroom Mobile Banking - Bug #13428

Split Bill > missed align 

25 March 2022 02:43 PM - chok yee fan

Status: Closed Start date: 25 March 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

user: mikedemo9

Issue

Login > home page > split bill > fill in all details until confirmation page > missed align at the bottom user name and amount

Expected

Login > home page > split bill > fill in all details until confirmation page > should align at the bottom user name and amount

History

#1 - 31 March 2022 11:28 AM - Wee Meng Soh

- Status changed from New to Feedback

- Assignee changed from Wee Meng Soh to chok yee fan

Pls help to resend the image. Thanks

#2 - 31 March 2022 06:22 PM - Wee Meng Soh

- File Screenshot 2022-03-31 at 6.21.34 PM.png added

- File Screenshot 2022-03-31 at 6.21.25 PM.png added

- Status changed from Feedback to Resolved

- Assignee changed from chok yee fan to Hoo Dextor

weemeng.soh: Bug #13428 Split Bill > missed align

#3 - 01 April 2022 11:04 AM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

Released Showroom MY SIT 1.0.0.10 in MY

#4 - 01 April 2022 11:38 AM - chok yee fan

- Status changed from Pending SIT  to Closed

tested ok

Files

photo6190654870365777674.jpg 88 KB 25 March 2022 chok yee fan

Screenshot 2022-03-31 at 6.21.34 PM.png 161 KB 31 March 2022 Wee Meng Soh

Screenshot 2022-03-31 at 6.21.25 PM.png 166 KB 31 March 2022 Wee Meng Soh
